=== debian/control ===
Source: ros-one-libcmt
Section: misc
Priority: optional
Maintainer: Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ca-certificates, cmake, git, openssl, ros-one-cv-bridge
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-libcmt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-cv-bridge
Description: libCMT ROS Wrapper
